<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99e49620c53aa1821bdb46bdfd696b6a">
  <dict>
    <!--2024-03-12 16:15:50.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
